<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>백업</string>
	<key>64G-Cy-ZTt.title</key>
	<string>삭제...</string>
	<key>7HB-y1-FN5.title</key>
	<string>Finder에서 보기</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>완료</string>
	<key>IqU-N4-qTx.title</key>
	<string>잠금</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>백업이 잠겨 있어 앞으로 자동으로 삭제되지 않습니다.</string>
	<key>RTR-EP-FFJ.title</key>
	<string>잠김</string>
	<key>TbP-eU-el4.title</key>
	<string>백업</string>
	<key>VSs-5G-utD.title</key>
	<string>복원</string>
	<key>gdy-tA-C88.title</key>
	<string>복원...</string>
	<key>leX-AU-8Wy.title</key>
	<string>백업 총 크기:</string>
	<key>oW0-lv-HC6.title</key>
	<string>잠금 해제</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>백업 생성</string>
</dict>
</plist>
